GSCPM(4)

NAME
gscpm - National Semiconductor Geode SC1100 SMI/ACPI module

SYNOPSIS
gscpm* at pci?

DESCRIPTION
The gscpm driver provides support for the National Semiconductor Geode SC1100 System-on-Chip SMI/ACPI module. Only power management timer is supported for now.

SEE ALSO
intro(4), pci(4)

HISTORY
The gscpm driver first appeared in OpenBSD 3.7.

AUTHORS
The gscpm driver was written by Alexander Yurchenko <grange@openbsd.org>.